/* -- introduction -- */
#contactintro {
	background: url(/img/contact/line.png) repeat-y 218px 0;
	overflow: hidden; /* contain child floats */
}

#contactintro p {
	margin-bottom: 0.2em;
}

#contactintro div {
	float: left;
	width: 240px;
}

#contactintro .text {
	margin-left: 242px;
}

/* -- contact form top -- */
#contactformtop {
	background: url(/img/contact/formtop.png) no-repeat 0 100%;
	height: 54px;
	padding-top: 60px;
}

#contactformtop h3 {
	color: #fff;
	display: inline;
	margin: 0 0 0 25px;
}

#contactformtop p {
	color: #e4d2ed;
	display: inline;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	line-height: 1;
	margin: 0;
}

/* -- contact form -- */
#contactform {
	background: url(/img/contact/formbody.png) no-repeat 0 100%;
	height: 1%; /* haslayout fix for IE6 */
	overflow: hidden; /* contain child floats */
}

#contactform label {
	color: #fff;
	display: block;
	font-size: 0.8em;
	line-height: 1;
	padding-bottom: 5px;
}

/* -- contact form - left/right panels -- */
#contactform .personaldetails {
	float: left;
	padding-left: 24px;
	width: 322px;
}

#contactform .personaldetails p {
	margin: 0;
	min-height: 56px;
}

#contactform .message {
	float: left;
	height: 168px;
	margin: 0;
	width: 316px;
}

/* -- contact form - mailing list opt-in -- */
#contactform .mailinglist {
	clear: both;
	float: left;
	margin: 0;
	padding: 5px 0 20px 24px;
	width: 50%;
}

#contactform .mailinglist label,
#contactform .mailinglist input {
	display: inline;
	padding: 0;
	vertical-align: middle;
}

#contactform .mailinglist label {
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	margin-right: 5px;
}

/* -- contact form - fields -- */
#fullname,
#telephone,
#emailaddress,
#message {
	border: 0;
	padding: 5px;
	width: 286px;
}

#message {
	height: 129px;
	overflow: auto; /* hide vertical scrollbar in IE */
}

/* -- contact form - honeypot spam catcher field -- */
#contactform .postcode {
	display: none;
}

/* -- contact form - submit button -- */
#contactform .submit {
	float: right;
	margin: 0;
	padding: 5px 26px 20px;
}

#contactform .submit button {
	background: url(/img/button/submit.png) no-repeat 0 0;
	color: #fff;
	display: block;
	font-weight: bold;
	height: 24px;
	text-align: center;
	white-space: nowrap;
	width: 94px;
}

/* -- contact form - error list -- */
#contactform ul {
	color: #fff;
	font-size: 0.9em;
	list-style: none;
	margin: 0 0 2em 24px;
}

